Debian Bug report logs - #552766
subdir-in-usr-bin usr/bin/Wnn4/

version graph

Package: freewnn-jserver; Maintainer for freewnn-jserver is Debian QA Group <packages@qa.debian.org>; Source for freewnn-jserver is src:freewnn.

Reported by: Manoj Srivastava <srivasta@debian.org>

Date: Thu, 29 Oct 2009 03:29:23 UTC

Severity: serious

Found in version freewnn/1.1.0+1.1.1-a021-1.3

Fixed in version freewnn/1.1.1~a021+cvs20100325-1

Done: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Thu, 29 Oct 2009 03:29:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manoj Srivastava <srivasta@debian.org>:
New Bug report received and forwarded. Copy sent to Keita Maehara <maehara@debian.org>. (Thu, 29 Oct 2009 03:29:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manoj Srivastava <srivasta@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: subdir-in-usr-bin usr/bin/Wnn4/
Date: Tue, 27 Oct 2009 16:36:16 -0500
Package: freewnn-jserver
Version: 1.1.0+1.1.1-a021-1.3
Severity: serious
User: lintian-maint@debian.org
Usertags: subdir-in-usr-bin

The Filesystem Hierarchy Standard forbids the installation of new directories in
/usr/bin other than /usr/bin/mh.

Refer to Filesystem Hierarchy Standard (/usr/bin : Most user commands) for
details.

        manoj


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'oldstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31.4-anzu-2 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages freewnn-jserver depends on:
ii  adduser                       3.111      add and remove users and groups
pn  freewnn-common                <none>     (no description available)
ii  libc6                         2.10.1-2   GNU C Library: Shared libraries
pn  libwnn0                       <none>     (no description available)

freewnn-jserver recommends no packages.

freewnn-jserver suggests no packages.




Information forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Sat, 23 Jan 2010 05:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Keita Maehara <maehara@debian.org>. (Sat, 23 Jan 2010 05:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 552766@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: 552767@bugs.debian.org, 552768@bugs.debian.org, 552766@bugs.debian.org
Cc: iwamatsu@debian.org
Subject: freewnn: subdir-in-usr-bin /usr/bin/{Wnn4,kWnn4,cWnn4}
Date: Sat, 23 Jan 2010 14:55:55 +0900
[Message part 1 (text/plain, inline)]
Hi,

 I made a patch for these bugs, please review it.
 Thanks!


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane

[freewnn_1.1.0+1.1.1-a021-1.3_1.4.diff (text/x-diff, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Sat, 23 Jan 2010 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Keita Maehara <maehara@debian.org>. (Sat, 23 Jan 2010 13:15:03 GMT) Full text and rfc822 format available.

Message #15 received at 552766@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 552768@bugs.debian.org, 552766@bugs.debian.org, 552767@bugs.debian.org
Cc: Hideki Yamane <henrich@debian.or.jp>
Subject: patches
Date: Sat, 23 Jan 2010 14:11:46 +0100
Hi,

I don't think Hidekis patches are not really solving the problem.
It fixes the subdir-in-usr-bin problem but it creates new one
by moving quite gerenic names like cserver/tserver etc. to /usr/bin.

What about using /usr/lib/kWnn4/bin or so? (That is allowed by
the FHS). Though I don't know the exact binaries are called
(but they can't really we found right now anyway with the current
subdir unless it it in $PATH)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Sun, 24 Jan 2010 06:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Keita Maehara <maehara@debian.org>. (Sun, 24 Jan 2010 06:24:03 GMT) Full text and rfc822 format available.

Message #20 received at 552766@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Rene Engelhard <rene@debian.org>, iwamatsu@debian.org
Cc: 552768@bugs.debian.org, 552766@bugs.debian.org, 552767@bugs.debian.org
Subject: Re: patches
Date: Sun, 24 Jan 2010 14:06:18 +0900
Hi,

On Sat, 23 Jan 2010 14:11:46 +0100
Rene Engelhard <rene@debian.org> wrote:
> It fixes the subdir-in-usr-bin problem but it creates new one
> by moving quite gerenic names like cserver/tserver etc. to /usr/bin.

 So, it may conflict to other programs in /usr/bin, right?
 

> What about using /usr/lib/kWnn4/bin or so? (That is allowed by
> the FHS). Though I don't know the exact binaries are called
> (but they can't really we found right now anyway with the current
> subdir unless it it in $PATH)

 Sounds reasonable, I'll make it and test it, then send patch again.
 Could you delete the package from delayed queue once, please? > iwamatsu
 

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane




Information forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Mon, 25 Jan 2010 04:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Extra info received and forwarded to list. Copy sent to Keita Maehara <maehara@debian.org>. (Mon, 25 Jan 2010 04:24:03 GMT) Full text and rfc822 format available.

Message #25 received at 552766@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Hideki Yamane <henrich@debian.or.jp>
Cc: Rene Engelhard <rene@debian.org>, 552768@bugs.debian.org, 552766@bugs.debian.org, 552767@bugs.debian.org
Subject: Re: patches
Date: Mon, 25 Jan 2010 13:21:13 +0900
Hi,

Rene, thank for your comments.

2010/1/24 Hideki Yamane <henrich@debian.or.jp>:
> Hi,
>
> On Sat, 23 Jan 2010 14:11:46 +0100
> Rene Engelhard <rene@debian.org> wrote:
>> It fixes the subdir-in-usr-bin problem but it creates new one
>> by moving quite gerenic names like cserver/tserver etc. to /usr/bin.
>
>  So, it may conflict to other programs in /usr/bin, right?

Maybe. cserver/tserver is the name that is easy to conflict.

>
>
>> What about using /usr/lib/kWnn4/bin or so? (That is allowed by
>> the FHS). Though I don't know the exact binaries are called
>> (but they can't really we found right now anyway with the current
>> subdir unless it it in $PATH)

OK. looks good for me.

>
>  Sounds reasonable, I'll make it and test it, then send patch again.
>  Could you delete the package from delayed queue once, please? > iwamatsu
>
OK, remove from queue.

Regards,
  Nobuhiro
-- 
Nobuhiro Iwamatsu




Information forwarded to debian-bugs-dist@lists.debian.org, Keita Maehara <maehara@debian.org>:
Bug#552766; Package freewnn-jserver. (Tue, 26 Jan 2010 16:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
Extra info received and forwarded to list. Copy sent to Keita Maehara <maehara@debian.org>. (Tue, 26 Jan 2010 16:54:03 GMT) Full text and rfc822 format available.

Message #30 received at 552766@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Cc: Rene Engelhard <rene@debian.org>, 552768@bugs.debian.org, 552766@bugs.debian.org, 552767@bugs.debian.org
Subject: Re: patches
Date: Wed, 27 Jan 2010 01:52:36 +0900
Hi, 

 Thanks to all.

On Mon, 25 Jan 2010 13:21:13 +0900
Nobuhiro Iwamatsu <iwamatsu@nigauri.org> wrote:
> Maybe. cserver/tserver is the name that is easy to conflict.

 It doesn't conflict yet, but it is easy to do.
 Investigating other bug report, putting files into /usr/lib/* expect
 jserver/kserver/cserver seems to be good.

 But I want to ask upstream author about this current situation.
 So wait a while.

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/iijmio-mail.jp
 http://wiki.debian.org/HidekiYamane




Reply sent to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>:
You have taken responsibility. (Sat, 03 Apr 2010 14:51:21 GMT) Full text and rfc822 format available.

Notification sent to Manoj Srivastava <srivasta@debian.org>:
Bug acknowledged by developer. (Sat, 03 Apr 2010 14:51:21 GMT) Full text and rfc822 format available.

Message #35 received at 552766-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
To: 552766-close@bugs.debian.org
Subject: Bug#552766: fixed in freewnn 1.1.1~a021+cvs20100325-1
Date: Sat, 03 Apr 2010 14:46:53 +0000
Source: freewnn
Source-Version: 1.1.1~a021+cvs20100325-1

We believe that the bug you reported is fixed in the latest version of
freewnn, which is due to be installed in the Debian FTP archive:

freewnn-common_1.1.1~a021+cvs20100325-1_all.deb
  to main/f/freewnn/freewnn-common_1.1.1~a021+cvs20100325-1_all.deb
freewnn-cserver_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/freewnn-cserver_1.1.1~a021+cvs20100325-1_amd64.deb
freewnn-jserver_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/freewnn-jserver_1.1.1~a021+cvs20100325-1_amd64.deb
freewnn-kserver_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/freewnn-kserver_1.1.1~a021+cvs20100325-1_amd64.deb
freewnn_1.1.1~a021+cvs20100325-1.debian.tar.gz
  to main/f/freewnn/freewnn_1.1.1~a021+cvs20100325-1.debian.tar.gz
freewnn_1.1.1~a021+cvs20100325-1.dsc
  to main/f/freewnn/freewnn_1.1.1~a021+cvs20100325-1.dsc
freewnn_1.1.1~a021+cvs20100325.orig.tar.gz
  to main/f/freewnn/freewnn_1.1.1~a021+cvs20100325.orig.tar.gz
libcwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libcwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
libcwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libcwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
libkwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libkwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
libkwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libkwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
libwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
libwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
  to main/f/freewnn/libwnn0_1.1.1~a021+cvs20100325-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 552766@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane (Debian-JP) <henrich@debian.or.jp> (supplier of updated freewnn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 27 Mar 2010 16:11:44 +0900
Source: freewnn
Binary: freewnn-common freewnn-jserver freewnn-cserver freewnn-kserver libwnn0 libcwnn0 libkwnn0 libwnn-dev libcwnn-dev libkwnn-dev
Architecture: source all amd64
Version: 1.1.1~a021+cvs20100325-1
Distribution: unstable
Urgency: low
Maintainer: Keita Maehara <maehara@debian.org>
Changed-By: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Description: 
 freewnn-common - Files shared among the FreeWnn packages
 freewnn-cserver - Chinese input system
 freewnn-jserver - Japanese input system
 freewnn-kserver - Korean input system
 libcwnn-dev - Header files and static library for cWnn (FreeWnn cserver)
 libcwnn0   - FreeWnn library for cWnn (FreeWnn cserver)
 libkwnn-dev - Header files and static library for kWnn (FreeWnn kserver)
 libkwnn0   - FreeWnn library for kWnn (FreeWnn kserver)
 libwnn-dev - Header files and static libraries for Wnn (FreeWnn jserver)
 libwnn0    - FreeWnn library for Wnn (FreeWnn jserver)
Closes: 137298 226067 366887 391980 534811 552766 552767 552768 558858
Changes: 
 freewnn (1.1.1~a021+cvs20100325-1) unstable; urgency=low
 .
   * New upstream snapshot release from CVS
     - now we can use ~ for version numbering.
     - it introduce updated config.{sub,guess} (Closes: #534811)
     - also fixes dependent library (Closes: #558858)
   * switch to source format 3.0 (quilt) and don't include upstream tarball
     without expansion
   * debian/patches
     - applied newlayout patch. see archive at freewnn-users@lists.sourceforge.jp
     - add man patch to eliminate lintian "manpage-section-mismatch" warning and
       adjust sections.
   * also switch to debhelper7 style, rewrite debian/rules and add files.
   * don't include COPYRIGHT and COPYRIGHT-j files, it is covered by
     debian/copyright file
   * remove deprecated debian/*.undocumented files
   * debian/control
     - "Build-Depends: debhelper (>= 7.0.50~)", remove dbs since we use quilt
     - Bump up "Standards-Version: 3.8.4"
     - add "Homepage:"
     - merge control.uum and comment it out.
     - add myself to Uploaders and set "DM-Upload-Allowed: yes"
   * move /usr/bin/{Wnn4,kWnn4,cWnn4}/* files to /usr/sbin and /usr/bin.
     (Closes: #226067, #552766, #552767, #552768)
   * really remove debian/patches/01_makerule.mk.in-updates
   * update debian/freewnn-{cserver,jserver,kserver}.postinst
     (Closes: #366887, #391980)
   * including cuum (Closes: #137298)
   * debian/freewnn-{c,j,k}server.init
     - remove /usr/local from PATH.
Checksums-Sha1: 
 550109e76c327ce78e90a59fe377d04366de44fb 1375 freewnn_1.1.1~a021+cvs20100325-1.dsc
 090126cdaf8ce9ac5b056f8e7e8c3f02f33f3d56 3737889 freewnn_1.1.1~a021+cvs20100325.orig.tar.gz
 22c91d4f7faacaf1215eda20c4c6d1e909e70d45 22795 freewnn_1.1.1~a021+cvs20100325-1.debian.tar.gz
 706021a3ec40450f9ac00b7a7bbefa23569e1187 45070 freewnn-common_1.1.1~a021+cvs20100325-1_all.deb
 415b065c2e78ea1f96e3a0ab069c6cae15dd7907 1567280 freewnn-jserver_1.1.1~a021+cvs20100325-1_amd64.deb
 021be3ead178f459aecb1e5840648b45a271bbc0 2005192 freewnn-cserver_1.1.1~a021+cvs20100325-1_amd64.deb
 ada7da21f1a5a903616382b95131035d5bfc3f5d 956328 freewnn-kserver_1.1.1~a021+cvs20100325-1_amd64.deb
 735c7c074394cfb1c03d5212b202d4cd09858199 192276 libwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 057b701c7efe9a4f49046c1c9f6bbbe295172320 102120 libcwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 40a37de59b8c221ce6584073d11849104eecb6b5 101666 libkwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 45074fd02e575abc2d92225d9039af83fc41d7f1 422108 libwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 7be10dc2e79ed022c494b5af47dfcf299ebd5de6 122912 libcwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 be1eb514bfd1981ebf7a5bb7cd1da4ae3c4169d2 122734 libkwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
Checksums-Sha256: 
 941180b64d62607b5bd53157a610a4c278b3c3e55a91eb6238107d681f97f52d 1375 freewnn_1.1.1~a021+cvs20100325-1.dsc
 91b6801c4c11ec1d0fe6a7a21f1ba28b2977cf29e5b370f2d7bccbf3dd5edec4 3737889 freewnn_1.1.1~a021+cvs20100325.orig.tar.gz
 dc95535ef26802fc4e38cef0f8101d90366da6d56fbacc73620eb932b737a8f9 22795 freewnn_1.1.1~a021+cvs20100325-1.debian.tar.gz
 209821a01d1dd6c8b70339d9a286457d83a8c655fd7d5c6ef2f1a80fe7399832 45070 freewnn-common_1.1.1~a021+cvs20100325-1_all.deb
 d9b4a67700e17a6558c43f933bd52455831959b08753c19bbedd70827b7d49bb 1567280 freewnn-jserver_1.1.1~a021+cvs20100325-1_amd64.deb
 8c3ae8f7550bad01a1e3a5167ae1f04a4e1f907d6eb0349afe3a84e1adf14cca 2005192 freewnn-cserver_1.1.1~a021+cvs20100325-1_amd64.deb
 f2502c2806d811f3aacf10dd23239119c20941356583b99168cc27cce7c9b426 956328 freewnn-kserver_1.1.1~a021+cvs20100325-1_amd64.deb
 6d4cdafe74c63ab6af41fdaa25b5a9d4a9ba47e5a88b359f5072f0160d09aeae 192276 libwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 a4a3b74038cc7136d41a95b988f676343f58d59df2272c9142b7b0634d4b5605 102120 libcwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 74079e458f3b0f3b98f9bde5289c019da178f8f5f1bc69e7ae57f75813dd4272 101666 libkwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 b5db62a2ef4f72189840b343749841143e81253971a1e19f4fdc914b33229d5b 422108 libwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 f6227025f28a73ce2243e4ed53f03169714e5ed53580eb70025604e71be75c1b 122912 libcwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 c8233f59cb24ed999e1a0f780dd8d4f62ebcc2dba3aaf7e5dc90ec49dd9c0fe5 122734 libkwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
Files: 
 4606bd95cede8a0ce35202e82488c600 1375 utils optional freewnn_1.1.1~a021+cvs20100325-1.dsc
 5e93ccb15d7fd91503d9d50ba9b36d90 3737889 utils optional freewnn_1.1.1~a021+cvs20100325.orig.tar.gz
 11a423d7ef57b34aa3c186a76ab04be8 22795 utils optional freewnn_1.1.1~a021+cvs20100325-1.debian.tar.gz
 f86645b957f926eae017b67525712222 45070 utils optional freewnn-common_1.1.1~a021+cvs20100325-1_all.deb
 3bf4c01204750f6bd19ed5140cb5e516 1567280 utils optional freewnn-jserver_1.1.1~a021+cvs20100325-1_amd64.deb
 74c74b2eae96a6832f9c8f792383525c 2005192 utils optional freewnn-cserver_1.1.1~a021+cvs20100325-1_amd64.deb
 679449b3f5201c6a4be50b2ffa36adb8 956328 utils optional freewnn-kserver_1.1.1~a021+cvs20100325-1_amd64.deb
 e7da8642936269c12be62a5415b8216c 192276 libs optional libwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 084ae89b9d01dd0e425c0e6d9ce9b41d 102120 libs optional libcwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 25604ad2cb2ddc3d07c983160a429da0 101666 libs optional libkwnn0_1.1.1~a021+cvs20100325-1_amd64.deb
 ffb2a915fd2bed9d4f3a4568629461fb 422108 libdevel optional libwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 aec10d74ff2caa7cf772e309c123e1f6 122912 libdevel optional libcwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb
 7c95aeeb79358f418527d797eed978e1 122734 libdevel optional libkwnn-dev_1.1.1~a021+cvs20100325-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuurcYACgkQJxItQqZ0o1n5OgCgiN3ByR/KrKmpdLHbCgMEW2a5
TEUAn3SrlOMEVwoEWQul9cT6BiDapSdd
=Wvn8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 09:37:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:47:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.